Jump to content

MediaWiki:Common.css: Difference between revisions

Blanked the page
Tags: Blanking Manual revert
No edit summary
Tag: Reverted
Line 1: Line 1:
#ca-nstab-main { display: none !important; }


#ca-talk { display: none !important; }

Revision as of 16:57, 16 August 2025

#ca-nstab-main { display: none !important; }

#ca-talk { display: none !important; }